/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

main { max-width: 100vw !important; overflow-x: hidden !important; }
.rtl {
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
body.page {
	overflow-x: hidden;
}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong, h7 strong {
	color: var(--e-global-color-primary);
	font-weight: inherit;
}
.banner-slider .bdt-ep-static-carousel-image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
}
.banner-slider .bdt-ep-static-carousel-content {
	max-width: 560px;
	position: relative;
	background: rgba(255,255,255,0.9);
	border-top: 6px solid var(--e-global-color-secondary);
        display: none;
}
.banner-slider .bdt-ep-static-carousel-content a {
	font-size: 18px;
}
.banner-slider .bdt-ep-static-carousel-content ul {
	margin-bottom: 15px;
}
.banner-slider .bdt-ep-static-carousel-text {
	padding: 0;
}
.banner-slider .bdt-ep-static-carousel-content h1, .banner-slider .bdt-ep-static-carousel-content h2, .banner-slider .bdt-ep-static-carousel-content h3, .banner-slider .bdt-ep-static-carousel-content h4, .banner-slider .bdt-ep-static-carousel-content h5, .banner-slider .bdt-ep-static-carousel-content h6 {
	padding: 0;
	margin-bottom: 15px;
}
.banner-slider .bdt-ep-static-carousel-image img {
	object-fit: cover;
	object-position: center right;
	width: 100%;
    min-height: 100%;
}
.ar .banner-slider .bdt-ep-static-carousel-image img {
	object-position: center left;
}
.banner-slider .swiper-slide {
	min-height: 427px;
	display: flex;
	align-items: flex-end;
	padding: 50px;
}
.banner-slider .bdt-position-bottom-right, .banner-slider .bdt-arrows-dots-container > div, .number-slider .bdt-position-bottom-right, .number-slider .bdt-arrows-dots-container > div {
	width: 100%;
}
.banner-slider .bdt-arrows-dots-container > div > div:first-child, .number-slider .bdt-arrows-dots-container > div > div:first-child {
	order: 1;
}
.banner-slider .bdt-arrows-dots-container > div > div:last-child, .number-slider .bdt-arrows-dots-container > div > div:last-child {
	order: 2;
}

body.rtl .banner-slider .bdt-arrows-dots-container > div > div:first-child, body.rtl  .number-slider .bdt-arrows-dots-container > div > div:first-child {
	order: 2;
        transform: rotate(180deg);
}
body.rtl .banner-slider .bdt-arrows-dots-container > div > div:last-child, body.rtl  .number-slider .bdt-arrows-dots-container > div > div:last-child {
	order: 1;
        transform: rotate(180deg);
}

.banner-slider .bdt-arrows-dots-container > div .swiper-pagination, .number-slider .bdt-arrows-dots-container > div .swiper-pagination {
	order: 0;
	displaY: flex;
	flex: 1;
	justify-content: flex-start;
}
.banner-slider .swiper-pagination-bullet, .number-slider .swiper-pagination-bullet {
	border: 1px solid #7a7a7a;
	background: none;
}
.banner-slider .swiper-pagination-bullet.swiper-pagination-bullet-active, .number-slider .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background: #ad5f70;
	border-color: #ad5f70;
}
.banner-slider .bdt-slidenav, .number-slider .bdt-slidenav {
	outline: none;
	text-decoration: none;
}
.banner-slider .elementor-button {
	position: absolute;
	bottom: -16px;
	right: 40px;
}
.custom-icon-box {
	height: 100%;
	min-height: 197px;
}
.custom-icon-box .elementor-widget-container {
	min-height: 100%;
	position: relative;
	display: flex;
}
.elementor-widget-icon-box.custom-icon-box .elementor-icon-box-wrapper {
	display: flex !important;
	flex-direction: column !important;
	justify-content: flex-end;
	align-items: center !important;
	flex: 1;
}
.elementor-widget-icon-box.custom-icon-box .elementor-icon-box-icon {
	flex: 1;
	display: flex;
	align-items: center;
	justify-content: center;
}
.elementor-widget-icon-box.custom-icon-box  .elementor-icon-box-content {
	flex: unset;
}
.elementor-widget-icon-box.custom-icon-box:hover > .elementor-widget-container:before {
	content: '';
	width: 100%;
	height: 4px;
	background: var(--e-global-color-secondary);
	position: absolute;
	left: 0;
	top: 0;
}
.custom-tab .htmega-tab-area {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.custom-tab .htmega-tab-nav {
	padding: 0 5px;
	margin-bottom: -45px;
	z-index: 5;
	position: relative;
}
.custom-tab .htmega-tab-nav .htb-nav-link {
	min-width: 323px;
	-webkit-box-shadow: 0px 0px 14px 0px rgba(217,217,217,0.5);
	-moz-box-shadow: 0px 0px 14px 0px rgba(217,217,217,0.5);
	box-shadow: 0px 0px 14px 0px rgba(217,217,217,0.5);
}
.step-box {
	height: 100%;
}
.step-box:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 4px;
	background: var(--e-global-color-secondary);
}
.step-box > .elementor-widget-container {
	height: 100%;
	display: flex;
	justify-content: center;
}
.step-box .elementor-icon-box-wrapper {
	display: flex;
	flex-direction: column;
}
.step-box .elementor-icon-box-icon {
	flex: 1;
}
.custom-product-tabs.elementor-widget-htmega-tab-addons .htmega-tab-style-1 .htmega-tab-nav {
	display: flex;
	justify-content: space-around !important;
}
.custom-product-tabs-equal.custom-product-tabs.elementor-widget-htmega-tab-addons .htmega-tab-style-1 .htmega-tab-nav a {
	flex: 1;
}
.custom-form-row {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -8px;
}
.custom-form-col {
	flex: 1;
	padding: 0 8px;
	margin: 0 0 30px 0;
}
.custom-form fieldset {
	border: 0;
	padding: 0;
	display: block;
}
.custom-form label em {
	color: #FA6B6B;
	font-style: normal;
}
.custom-form .custom-form-radio {
	margin: 0 0 20px 0;
}
.custom-form .custom-form-radio .wpcf7-form-control-wrap, .custom-form .custom-form-radio .wpcf7-form-control {
	display: block;
}
.custom-form .custom-form-radio .wpcf7-form-control {
	margin: 0 -8px;
	display: flex;
	flex-wrap: wrap;
}
.custom-form .custom-form-radio .wpcf7-form-control > span {
	margin: 0 0 10px 0;
	padding: 0 8px;
	flex: 1;
}
.custom-form .custom-form-radio .wpcf7-radio label {
	display: block;
}
.custom-form .custom-form-radio .wpcf7-radio label .wpcf7-list-item-label {
	display: flex;
	align-items: center;
	padding: 13px 17px;
	background: #fff;
	color: #575756;
	font-size: 14px;
	line-height: 18px;
	position: relative;
	border: 1px solid #DDDDDD;
}
.custom-form .wpcf7-not-valid-tip, .custom-form label.error {
	font-size: 14px !important;
	line-height: 18px !important;
	font-weight: 400 !important;
	color: #dc3232;
}
.custom-form .custom-form-radio .wpcf7-radio label input {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	z-index: -999;
}
.custom-form .custom-form-radio .wpcf7-radio label .wpcf7-list-item-label:before {
	width: 12px;
	min-width: 12px;
	height: 12px;
	display: inline-block;
	border: 1px solid #575756;
	border-radius: 50%;
	margin-right: 8px;
}
.custom-form .custom-form-radio .wpcf7-radio label input:checked ~ .wpcf7-list-item-label {
	border-color: var(--e-global-color-primary);
	color: var(--e-global-color-primary);
}
.custom-form .custom-form-radio .wpcf7-radio label input:checked ~ .wpcf7-list-item-label:before {
	background: var(--e-global-color-primary);
	-webkit-box-shadow: inset 0px 0px 0px 2px #fff;
	-moz-box-shadow: inset 0px 0px 0px 2px #fff;
	box-shadow: inset 0px 0px 0px 2px #fff;
}
.custom-form .wpcf7-select {
	font-size: 14px;
	background: #fff;
	border: 1px solid #DDDDDD;
	color: #575756;
}
.custom-form-button {
	display: flex;
	justify-content: center;
}
.custom-form-button > div {
	padding: 0 30px;
	position: relative;
}
.custom-form-button > div .wpcf7-spinner {
	position: absolute;
	right: 0;
	margin: 0;
	top: 12px;
}
.contact-form-checkbox {
    font-weight: normal;
    position: relative;
    padding-left: 30px;
}
.contact-form-checkbox .wpcf7-form-control-wrap {
    padding: 0 !important;
    margin: 0 !important;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.contact-form-checkbox .wpcf7-list-item {
    margin: 0;
}
.contact-form-checkbox .wpcf7-form-control-wrap label {
    font-weight: normal;
    margin: 0;
}
.contact-form-checkbox .wpcf7-form-control-wrap label input {
    position: absolute;
    left: 0;
    top: 4px;
}
.contact-form-checkbox a {
    text-decoration: underline;
}
.contact-form-checkbox .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
    position: absolute;
    left: 0;
    bottom: -22px;
}
.rtl .contact-form-checkbox .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
	right: 0;
	left: unset;
}
.rtl .wpcf7 form .wpcf7-response-output {
	text-align: right;
}
.contact-form-checkbox .contact-form-checkbox-text {
    z-index: 2;
    position: relative;
}
.faq-accordion .bdt-accordion > div:first-child .bdt-ep-accordion-title {
	border: 0;
}
.faq-tabs .htmega-tab-nav a {
	min-width: 258px;
}
.custom-jobs-listing .job_listings {
	
}
.custom-jobs-listing ul.job_listings {
	display: flex;
	padding: 40px 80px;
	flex-wrap: wrap;
	background: #F8F8F8;
}
.custom-jobs-listing .job_listings li.job_listing {
	flex: 0 0 calc(33% - 16px);
	border: 1px solid #E7E7E7;
	margin: 8px;
	background: #fff;
	min-height: 260px;
	display: flex;
	justify-content: flex-end;
	flex-direction: column;
}
.custom-jobs-listing .job_listings li.job_listing:hover {
	border-color: var(--e-global-color-secondary);
}
.custom-jobs-listing .job_filters {
	background: #F8F8F8;
	padding: 40px 80px;
	margin-bottom: 25px;
}
.custom-jobs-listing .job_listings li.job_listing > a {
	display: flex;
	flex-direction: column;
	padding: 30px;
	flex: 1;
	justify-content: flex-end;
}
.custom-jobs-listing .job_listings li.job_listing .company_logo, .custom-jobs-listing .job_listings li.job_listing a .meta li.date {
	display: none;
}
.custom-jobs-listing .job_listings li.job_listing .position, .custom-jobs-listing .job_listings li.job_listing .location, .custom-jobs-listing .job_listings li.job_listing .meta {
	float: none;
	padding: 0;
	width: 100%;
}
.custom-jobs-listing .job_listings li.job_listing .position {
	font-size: 22px;
	line-height: 26px;
	font-family: "Manrope", Sans-serif;
	font-weight: 700;
	margin-bottom: 20px;
	order: 1;
}
.custom-jobs-listing .job_listings li.job_listing .meta {
	order: 0;
	text-align: left;
	margin: 0 0 16px 0;
}
.custom-jobs-listing .job_listings li.job_listing .location {
	order: 2;
	font-size: 15px;
	color: #575756;
	display: flex;
	align-items: center;
}
.custom-jobs-listing .job_listings li.job_listing .location:before {
	content: '';
	background: url("assets/img/jobs_location.png") no-repeat center;
	width: 17px;
	height: 17px;
	display: inline-block;
}
.custom-jobs-listing .job_listings li.job_listing .meta .job-type {
	background: var(--e-global-color-secondary);
	color: #fff;
	font-family: "Manrope", Sans-serif;
	font-weight: 500;
	font-size: 12px;
	line-height: 16px;
	padding: 2px 12px 3px;
	display: inline-block;
}
.custom-jobs-listing .job_listings li.job_listing > a:hover {
	background: none;
}
.custom-jobs-listing .job_listings li.job_listing > a:hover .position {
	color: var(--e-global-color-secondary);
}
.custom-jobs-listing .job_listings li.job_listing > a:hover .location:after {
	content: '';
	width: 24px;
	height: 14px;
	background: url("assets/img/jobs_arrow.png") no-repeat center right;
	flex: 1;
}
.custom-jobs-listing .job_listings .load_more_jobs {
	background: #F8F8F8 !important;
	padding: 0 30px 50px 30px;
	font-size: 18px;
	color: var(--e-global-color-primary);
}
.custom-jobs-listing .job_listings .load_more_jobs strong {
	font-weight: 400;
}
.custom-jobs-listing .search_jobs {
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.custom-jobs-listing .search_jobs > div {
	float: none !important;
	padding: 0 !important;
	margin-right: 4px !important;
	width: auto !important;
}
.custom-jobs-listing .search_jobs:after, .custom-jobs-listing .search_jobs:before {
	display: none !important;
}
.custom-jobs-listing .search_jobs > div.search_keywords {
	flex: 1;
}
.custom-jobs-listing .search_jobs > div.search_submit {
	margin-left: 16px !important;
	margin-right: 0 !important;
}
.custom-jobs-listing .job_filters .job_types {
	border: 0;
}
.custom-jobs-listing .job_filters .job_types li {
	padding: 0.5em 1em 0 0;
	border: 0;
}
.custom-jobs-listing .job_filters .search_jobs input {
	outline: none;
	border-radius: 0;
	border: 1px solid #E7E7E7;
}
.custom-resume-form .custom-resume-form-row fieldset {
	padding: 0 14px;
	margin: 0 0 30px 0;
	display: flex;
	flex: 1;
	border: 0;
	flex-direction: column;
}
.custom-resume-form .custom-resume-form-row > div {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -14px;
}
.custom-resume-form .custom-resume-form-row label, .custom-form-radio fieldset label {
	display: block;
	font-size: 15px;
	font-weight: 500;
	line-height: 19px;
	float: none !important;
	margin-bottom: 3px !important;
	width: 100% !important;
	font-family: "Source Sans Pro", sans-serif;
	font-weight: 500;
	color: #2B292D;
}
.custom-resume-form .custom-resume-form-row label em, .custom-form-radio fieldset label em {
	color: #FA6B6B;
	font-style: normal;
}
.custom-resume-form .custom-resume-form-row .field {
	width: 100% !important;
	float: none !important;
}
.custom-resume-form .custom-resume-form-row input[type="text"], 
.custom-resume-form .custom-resume-form-row input[type="email"], 
.custom-resume-form .custom-resume-form-row input[type="tel"], .custom-resume-form .custom-resume-form-row select {
	display: flex;
	align-items: center;
	padding: 13px 17px;
	background: #fff;
	color: #575756;
	font-size: 14px;
	line-height: 18px;
	position: relative;
	border-radius: 0;
	border: 1px solid #DDDDDD;
	outline: none !important;
}
.custom-form-radio fieldset {
	margin: 0 0 30px 0;
	padding: 0;
	float: none !important;
	width: 100% !important;
	border: 0;
}
.custom-form-radio fieldset .field {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100% !important;
	float: none !important;
}
.custom-form-radio fieldset .field > label {
	padding: 13px 17px;
	background: #fff;
	color: #575756;
	font-size: 14px;
	display: flex;
	align-items: center;
	line-height: 18px;
	margin: 0 0 30px 0;
	flex: 0 0 calc(50% - 14px);
	border: 0;
	border: 1px solid #DDDDDD;
	cursor: pointer;
}
.custom-form-radio fieldset .field br {
	display: none;
}
.custom-resume-form-actions {
	justify-content: center;
	display: flex;
}
.custom-resume-form-row .field-file .description {
	display: none;
}
.custom-form .custom-form-select select {
	appearance: none;
	padding-right: 25px;
	outline: none;
}
.custom-form .custom-form-select .wpcf7-form-control-wrap {
	position: relative;
	display: block;
}
.custom-form .custom-form-select .wpcf7-form-control-wrap:before {
	content: "\f3d0";
	font-family: "Ionicons";
	position: absolute;
	right: 10px;
	height: 49px;
	display: flex;
	align-items: center;
	top: 0;
}
.custom-form p {
	margin: 0 !important;
}
#wpsl-result-list { 
	width: 100% !important;
	margin: 0 !important;
}
#wpsl-direction-details, #wpsl-stores {
	height: auto !important;
}
.wpsl-search {
	background: none !important;
	padding: 0 !important;
	margin: 0 !important;
}
#wpsl-search-wrap .wpsl-input {
	float: none !important;
	margin: 0 !important;
	display: block !important;
	position: relative;
}
#wpsl-search-input {
	width: 100% !important;
	float: none !important;
	display: block !important;
	outline: none !important;
	background: #fff;
	border: 0 !important;
	font-size: 15px;
	font-weight: 400;
	padding: 12px 30px !important;
}
#wpsl-search-btn {
	float: none !important;
	position: absolute;
	z-index: -999;
}
#wpsl-gmap {
	width: 100% !important;
	float: none !important;
	height: 535px !important;
	margin-top: 50px !important;
}
#wpsl-stores {
	font-size: 15px;
}
#wpsl-wrap #wpsl-result-list li.wpsl-no-results-msg {
	border: 0;
	padding: 12px 30px;
}
.elementor-sticky--active { z-index: 99999; }
.sections-menu .elementor-item-active { 
	position: relative;
}
.sections-menu .elementor-item-active:after {
	content: "";
	width: 7px;
	height: 2px;
	position: absolute;
	bottom: 6px;
	left: 0;
	background: var( --e-global-color-primary );
}
.main-menu  a { outline: none !important; }
.iti-mobile .iti--container { top: 115px !important; }
.iti__country-list { max-width: 230px; }
.custom-form .custom-form-row .iti input, .custom-form .custom-form-row .iti input[type=tel], .custom-form .custom-form-row .iti input[type=text] { margin-top: 3px !important; }
.cpel-switcher--layout-dropdown .cpel-switcher__nav { vertical-align: middle; }
.cpel-switcher__nav .cpel-switcher__name { padding-left: 0 !important; } 
.cpel-switcher__nav .cpel-switcher__toggle--on .cpel-switcher__icon:before { transform: rotate(90deg); }
.rtl .cpel-switcher__nav .cpel-switcher__toggle--on .cpel-switcher__icon:before { transform: rotate(-90deg); }
.rtl .cpel-switcher--layout-dropdown .cpel-switcher__toggle a { display: flex; flex-direction: row-reverse; }
.rtl .banner-slider .bdt-arrows-dots-container > div .swiper-pagination, .rtl .number-slider .bdt-arrows-dots-container > div .swiper-pagination { justify-content: flex-end; }
.popup-button .elementor-button-icon { transform: rotate(90deg); padding-bottom: 15px; border-bottom: 1px solid var( --e-global-color-primary ); }
.bdt-slidenav { text-decoration: none !important; }
.sub-menu { display: none; }
.sub-menu-link { cursor: pointer; }
.main-menu-popup { overflow: auto; height: auto !important; top: 125px; }
.main-menu-popup .dialog-widget-content { max-height: unset !important; left: 0; max-width: unset !important; }
.main-menu nav ul а, .main-menu nav ul li, .main-menu nav ul а:hover, .main-menu nav ul li:hover, .main-menu nav ul .current-menu-item, .main-menu nav ul .current-menu-item a, .main-menu nav ul а:focus { background: none !important; border: 0 !important; box-shadow: none !important; outline: none !important; }
.main-menu .elementor-nav-menu--dropdown .elementor-item.elementor-item-active, .main-menu .elementor-nav-menu--dropdown .elementor-item.highlighted, .main-menu .elementor-nav-menu--dropdown .elementor-item:focus, .main-menu .elementor-nav-menu--dropdown .elementor-item:hover, .main-menu .elementor-sub-item.elementor-item-active, .main-menu .elementor-sub-item.highlighted, .main-menu .elementor-sub-item:focus, .main-menu .elementor-sub-item:hover { background: none !important; border: 0 !important; box-shadow: none !important; outline: none !important; }
.rtl .custom-form label { text-align: right; display: flex; flex-direction: row-reverse; }
.rtl .custom-form .custom-form-radio .wpcf7-radio label .wpcf7-list-item-label { flex-direction: row-reverse; }
.rtl .custom-form .custom-form-radio .wpcf7-radio label .wpcf7-list-item-label:before { margin-right: 0; margin-left: 8px; } 
.rtl .custom-form .wpcf7-form-control { text-align: right; }
.rtl .iti--allow-dropdown { display: block; }
.rtl .iti--allow-dropdown .iti__flag-container { left: unset; right: 0; } 
.rtl .iti--allow-dropdown .wpcf7-form-control { padding-right: 50px !important; padding-left: 17px !important; } 
.rtl .iti--allow-dropdown .iti__country-list { right: 0; left: unset; }
.iti__selected-flag { height: 46px !important; }
.rtl .iti--allow-dropdown .iti__selected-flag { flex-direction: row-reverse; }
.rtl .iti--allow-dropdown .iti__selected-flag .iti__arrow { margin-left: 0; margin-right: 6px; }
.rtl .iti--separate-dial-code .iti__selected-dial-code { direction: ltr; }
.iti__country-list { font-size: 15px; }
.rtl .custom-form .custom-form-select select { padding-left: 17px; padding-right: 25px; direction: rtl; }
.rtl .custom-form .custom-form-select .wpcf7-form-control-wrap:before { right: unset; left: 10px; }
.rtl .contact-form-checkbox .wpcf7-form-control-wrap label input { right: 0; left: unset; }
.rtl .contact-form-checkbox { padding-left: 0; padding-right: 45px; }
.rtl .custom-icon-list.elementor-align-right .elementor-icon-list-item a { justify-content: normal; }
.rtl .custom-icon-list .elementor-icon-list-icon + .elementor-icon-list-text { padding-left: 0; padding-right: 5px; }
.custom-icon-list .elementor-icon-list-item { align-items: baseline !important; }
.custom-icon-list .elementor-icon-list-item .elementor-icon-list-icon { display: block; }
div#tarteaucitronRoot.tarteaucitronBeforeVisible:before { z-index: 99999 !important; opacity: 0.8 !important; } 
.job_filters .search_jobs div.search_remote_position label#remote_position_label { font-size: 15px; }
.rtl .custom-form .wpcf7-select { text-align: right !important; }
body .dialog-type-lightbox.main-menu-popup .dialog-message { max-height: unset !important; }
.contact-call-btn { transform: rotate(-90deg); width: auto !important; height: 52px; top: 2px; }
.rtl .contact-call-btn { top: 10px; height: 50px; }
.contact-contact-btn { transform: rotate(-90deg); width: auto !important; height: 156px; }
.contact-contact-btn span { white-space: nowrap; }
.contact-agencies-btn { transform: rotate(-90deg); width: auto !important; height: 49px; }
.contact-agencies-btn a > span { position: relative; white-space: nowrap; }
.contact-agencies-btn a > span:before { content: ""; width: 1px; height: 18px; background: var(--e-global-color-primary ); position: absolute; right: -20px; bottom: 50%; margin-bottom: -9px;} 
.rtl .contact-contact-btn { width: auto !important; }
.rtl .contact-agencies-btn { width: auto !important; height: 60px; position: relative; top: -10px; }
.custom-video-tab { display: none; }
.custom-video-tab.active { display: block; }
.custom-tab-btn.active a { border-bottom-color: var(--e-global-color-primary) !important; color: var(--e-global-color-primary) !important; } 
.auto-simulator-btn .elementor-widget-container { min-height: 89px; display: flex; justify-content: space-between; }
.auto-simulator-btn .elementor-widget-container > div { flex: 1; }
.auto-simulator-btn .elementor-image-box-title { margin: 0; }
.auto-simulator-btn .elementor-image-box-title strong { font-weight: 700; }
.auto-simulator-btn:hover .elementor-image-box-title, .auto-simulator-btn:hover .elementor-image-box-title strong { color: #fff !important; }
.auto-simulator-btn:hover .elementor-image-box-img img {filter: brightness(0) invert(1) !important;}
.elementor-widget-icon-box.elementor-position-left.auto-simulator-btn .elementor-icon-box-wrapper { flex-direction: row; }
#auto-select-block, #auto-select-finance { display: none; }
#auto-select-finance-arrow .elementor-icon.active { transform: rotate(180deg); }
.rtl .auto-simulator-btn .elementor-image-box-img { margin-left: 15px !important; margin-right: 0 !important; }
.custom-list-icons { min-height: 100%; }
.custom-list-icons .elementor-widget-container { height: 100%; display: flex; align-items: center; }
.rtl .custom-list-icons .elementor-image-box-wrapper .elementor-image-box-img { margin-right: 0px !important; margin-left: 30px !important; }
@media (max-width: 1024px) { 
	.banner-slider .bdt-arrows-dots-container { padding-left: 30px; padding-right: 30px; }
	body .dialog-type-lightbox.main-menu-popup { position: fixed; }
}
@media (max-width: 767px) {
	.custom-icon-box { min-height: 137px; }
	.banner-slider .bdt-ep-static-carousel-image { position: relative; min-height: unset; height: 43vw; }
	.banner-slider .swiper-slide { padding: 0; flex-direction: column; min-height: unset; }
	.banner-slider .bdt-ep-static-carousel-content { margin: 0; position:relative; left: 0; bottom: 0; width: 100%; padding: 40px 30px 70px !important; max-width: 100%; }
	.banner-slider { margin-bottom: 60px; }
	.banner-slider .elementor-button { bottom: 20px; font-size: 16px !important; right: 20px; padding: 10px 15px; }
	.rtl .banner-slider .elementor-button { right: unset; left: 20px; }
	.custom-call-action .elementor-widget-container { background: var(--e-global-color-07244f2) !important; }
	.custom-tab .htmega-tab-nav { margin-bottom: 27px; padding-bottom: 20px; }
	
	.home-page-banner .banner-slider .bdt-ep-static-carousel-content { position: relative; left: 0; bottom: 0; margin: -140px auto 60px; width: calc(100% - 60px); padding: 40px 30px 50px !important; max-width: 100%; }
	.home-page-banner .banner-slider .elementor-button { padding-left: 15px; padding-right: 15px; left: 30px; right: unset; }
	.home-page-banner .banner-slider .bdt-ep-static-carousel-image img { object-position: 80% top;}
	.rtl .home-page-banner .banner-slider .bdt-ep-static-carousel-image img { object-position: 20% top;}
	
	.home-page-banner .auto-landing.banner-slider .bdt-ep-static-carousel-image { min-height: 235px; }
	
	.banner-slider .bdt-arrows-dots-container > div .swiper-pagination { justify-content: center; }
	.banner-slider .swiper-container, .banner-slider .bdt-ep-static-carousel-item { overflow: visible; background: none !important; }
	.banner-slider .bdt-arrows-dots-container { transform: translateY(50px); }
	.custom-form .custom-form-radio .wpcf7-form-control > span { flex: 0 0 50%; }
	.custom-form-col { flex: 0 0 100%; }
	.custom-product-tabs.elementor-widget-htmega-tab-addons .htmega-tab-style-1 .htmega-tab-nav { word-break: normal; flex-wrap: nowrap; justify-content: space-between !important; overflow-x: auto; overflow-y: hidden; max-width: calc(100vw - 60px); }
	.custom-product-tabs.elementor-widget-htmega-tab-addons a.htb-nav-link { min-width: fit-content; max-width: calc((100vw - 60px)/2.3); padding-left: 15px !important; padding-right: 15px !important; line-height: 1.2; }  
	.contact-block-bg > div { background-color: var(--e-global-color-07244f2) !important; }
	.sections-menu li.menu-item { display: inline-block !important; margin-right: 15px !important; }
	.elementor-location-header .elementor-top-section { z-index: 99999; }
	.cpel-switcher__nav .cpel-switcher__icon { padding-left: 5px !important; }
	.rtl .cpel-switcher__nav .cpel-switcher__name { padding-right: 0 !important; }
	.popup-button .elementor-button-icon { padding-right: 15px; padding-bottom: 0; border: 0; border-right: 1px solid var( --e-global-color-primary ); transform: rotate(0deg); }
	.rtl .popup-button .elementor-button-icon { border: 0; border-left: 1px solid var( --e-global-color-primary ); padding-right: 0; padding-left: 15px; }
	.rtl .popup-button a { padding: 20px 20px 16px 0 !important; }
	.popup-button a { padding: 20px 0 16px 15px !important; }
	.main-menu-popup { top: 90px; }
	.contact-call-btn { transform: rotate(0deg); width: auto !important; height: 60px; position: relative; right: -2px; top: 0; }
	.contact-call-btn .elementor-widget-container { margin: 0 !important; }
	.rtl .contact-call-btn { right: unset; left: -2px; top: -4px; } 
	.contact-contact-btn { transform: rotate(0deg); width: auto !important; height: 60px !important; position: relative; right: -2px;  }
	.contact-contact-btn .elementor-widget-container { margin-left: 0 !important; }
	.rtl .contact-contact-btn { left: -1px; right: unset; top: 1px; }
	.contact-agencies-btn { transform: rotate(0deg); width: auto !important; height: 60px !important; }
	.contact-agencies-btn .elementor-widget-container { margin-right: 0 !important; }
	.contact-agencies-btn span:before { left: -9px; right: unset; height: 28px !important; margin-bottom: -14px; }
	.contact-agencies-btn a > span:before { margin-bottom: -14px; }
	.contact-agencies-btn .elementor-widget-container { margin: 0 !important; }
	.rtl .contact-agencies-btn { top: 1px; }
	.rtl .contact-agencies-btn span:before { right: -20px; left: unset; }
	.custom-tab-btn a.elementor-button { min-width: calc((100vw - 60px)/2.3); padding-left: 15px !important; padding-right: 15px !important; line-height: 1.2; white-space: nowrap; }
	.custom-tabs-wrap > div { flex-wrap: nowrap;justify-content: space-between !important; overflow-x: auto; overflow-y: hidden; }
	.auto-simulator-btn .elementor-image-box-wrapper { display: flex; align-items: center; }
	.auto-simulator-btn figure.elementor-image-box-img { margin-right: 10px !important; }
	.custom-list-icons .elementor-image-box-wrapper { display: flex; align-items: center; }
	.custom-list-icons .elementor-image-box-wrapper .elementor-image-box-img { margin-right: 20px !important; }
	.rtl .custom-list-icons .elementor-image-box-wrapper .elementor-image-box-img { margin-right: 0px !important; margin-left: 20px !important; }
}
@media (max-width: 370px) {
	.custom-tab .htmega-tab-nav .htb-nav-link { min-width: 90%; }
	.popup-button a { padding: 20px 0 16px 7px !important; }
	.contact-agencies-btn .elementor-button { padding: 20px 10px 16px 10px !important; }
	.contact-contact-btn .elementor-button { padding-left: 10px !important; padding-right: 10px !important; }
	.contact-agencies-btn span:before { left: -10px; }
}
.wpcf7 input[type="tel"] { padding-left: 50px !important; }
.store_locator_no_stores { display: none; }
#wpsl-search-wrap .select2 { display: block !important; }



.htmega-tab-nav {
    -ms-overflow-style: none;  /* Internet Explorer 10+ */
    scrollbar-width: none;  /* Firefox */
}
.htmega-tab-nav::-webkit-scrollbar { 
    display: none;  /* Safari and Chrome */
}
